@charset "euc-jp";
/* CSS Document */

body{
	background: #EAF2E6;
}

#wrapper .stage {
padding-top: 63px;
}


#container p,
#container li,
#container a,
#container dt,
#container dd,
#container h3,
#container h4{font-size:12px;}

#container {
	width:940px;
	margin-right:auto;
	margin-left:auto;
}

#container.shopListBox {
	width: 1000px;
}

#container h2{
	margin-bottom:20px;
	font-size: 29px;
}
#container.shopListBox ul li {
	font-size: 18px;
}
#container.shopListBox ul + p {
	font-size: 13px;
}
#container .con-box{
	padding-bottom: 30px;
}

/*---------- inquiry ----------*/
div#container .inquiry {
	width:940px;
	background:#f6f6f6;
	color:#008236;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 0;
	padding-top: 20px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 0;
}
div#container .inquiry .tel { margin:0 20px; }
div#container .inquiry .tel  th { text-align:left; }
div#container .inquiry p {
font-size:18px;
line-height:1.0;
margin:0;
font-weight:bold;
}
div#container .inquiry span {
display:block;
font-size:13px;
line-height:1.5;
color:#333333;
margin:0.5em 0 0 0.8em;
}
div#container .inquiry a {
color:#008236;
text-decoration:underline;
}
div#container .inquiry a:hover {
color:#333333;
text-decoration:none;
}

/*---------- bnr-box ----------*/
#container .bur-box{
	width:290px;
	float:left;
	margin-right:20px;
}

/*----------------------------------------
index
----------------------------------------*/

body#shop-index #container h3,
body#shop-index #container #search-menu dt{
	text-indent:-9999px;
}

/*---------- search-menu ----------*/

body#shop-index #container #search-menu{
	width:290px;
	padding-top:10px;
	background:url(../img/index/menu_bg01.jpg) no-repeat top;
}

body#shop-index #container #search-menu div.inner{
	background:url(../img/index/menu_bg02.jpg) repeat-y;
}

body#shop-index #container #search-menu dl{
	background:url(../img/index/menu_bg01.jpg) no-repeat bottom;
	padding-bottom:10px;
}

body#shop-index #container #search-menu dl dt,
body#shop-index #container #search-menu dl dd{
	width:240px;
	margin:0 auto;
}

body#shop-index #container #search-menu dl dd{
	border-bottom:1px dotted #CCC;
	margin-bottom:15px;
	padding-bottom:15px;
}

body#shop-index #container #search-menu dl dd.last-child{
	border-bottom:none;
	padding-bottom:0;
}

body#shop-index #container #search-menu dl dd .shop-type{
	font-weight:bold;
	padding-right:5px;
}

body#shop-index #container #search-menu dl dd input.search-form{
	width:203px;
	margin-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	color: #999;
	padding-right: 5px;
	padding-left: 5px;
}

body#shop-index #container #search-menu dl dd input.textFocus {
	color: #333;
}

body#shop-index #container #search-menu dl dd select.shop-list{
	width:140px;
	height:22px;
	font-size:10px;
	margin-bottom:5px;
}
body#shop-index #container #search-menu h3{
	background:url(../img/index/search_menu.jpg) no-repeat;
	width:270px;
	height:50px;
	margin:0 10px 20px;
}

body#shop-index #container #search-menu dl dt{
	height:24px;
	margin-bottom:10px;
}

body#shop-index #container #search-menu dl #search-tit01{
	background:url(../img/index/search_tit01.jpg) no-repeat;
}

body#shop-index #container #search-menu dl #search-tit02{
	background:url(../img/index/search_tit02.jpg) no-repeat;
}

body#shop-index #container #search-menu dl #search-tit03{
	background:url(../img/index/search_tit03.jpg) no-repeat;
}

body#shop-index #container #search-menu dl dd input{
	vertical-align: middle;
}

body#shop-index #container #search-menu dl dd .shop-type{
	margin:0 12px 0 5px;
}

/*---------- shop-list ----------*/

body#shop-index #container #shop-list{

}

body#shop-index #container #shop-list h3{
 	background:url(../img/index/shop_tit.jpg) no-repeat;
	height:24px;
	margin-bottom:10px;
}

body#shop-index #container #shop-list .arealist{
	width:145px;
	height:250px;
	float:left;
	margin-right:10px;
	border-right:1px dotted #999;
}

body#shop-index #container #shop-list h4{
	font-weight:bold;
	margin-bottom:10px;
	padding-left:10px;
}

body#shop-index #container #shop-list #shop-area01 h4{
	background:url(../img/index/icon01.jpg) no-repeat left center;
}

body#shop-index #container #shop-list #shop-area02 h4{
	background:url(../img/index/icon02.jpg) no-repeat left center;
}

body#shop-index #container #shop-list #shop-area03 h4{
	background:url(../img/index/icon03.jpg) no-repeat left center;
}

body#shop-index #container #shop-list #shop-area04 h4{
	background:url(../img/index/icon04.jpg) no-repeat left center;
}

body#shop-index #container #shop-list #shop-area05 h4{
	background:url(../img/index/icon05.jpg) no-repeat left center;
}

body#shop-index #container #shop-list #shop-area06 h4{
	background:url(../img/index/icon06.jpg) no-repeat left center;
}

body#shop-index #container #shop-list li{
	margin-bottom:0.3em;
}

body#shop-index #container #shop-list li a{
	text-decoration:underline;
}

body#shop-index #container #shop-list li a:hover{
	text-decoration:none;
}

/*----------------------------------------
town-list,shop-list
----------------------------------------*/
body.town-list #container h3,
body.shop-list #container h3{
	margin-bottom:20px;
	padding-left:14px;
	border-left: 4px solid #008236;
	font-size:16px;
	font-weight:bold;
}

/*----------------------------------------
town-list
----------------------------------------*/


body.town-list #container .arealist{
	width:60em;
	padding-bottom: 20px;
}

body.town-list #container .arealist li{
	width:11em;
	float:left;
	margin-bottom:0.5em;
}

body.town-list #container .arealist li a{
	text-decoration:underline;
}

body.town-list #container .arealist li a:hover{
	text-decoration:none;
}

/*----------------------------------------
shop-list
----------------------------------------*/
body.shop-list #container h4{
	font-size:16px;
	font-weight:bold;
	border-bottom:2px solid #008236;
	margin-bottom:20px;
	padding-bottom:10px;
}
body.shop-list #container h4 img{
	position: relative;
	margin-top: -3px;
	margin-bottom: -6px;
	z-index: 0;
}

body.shop-list #container .shop-detail{
	margin-bottom:40px;
	padding-bottom:7px;
	border-bottom:1px dotted #999;
}
body.shop-list #header {
	z-index: 100;
}

body.shop-list #container .shop-detail .info-list dt,
body.shop-list #container .shop-detail .info-list dd{
	margin-bottom:13px;
}

body.shop-list #container .shop-detail .info-list dt{
	font-weight:bold;
	background:url(../img/shop-list/list-icon.gif) no-repeat left center;
	padding-left:8px;
	width:4em;
	float:left;
	clear:both;
}

body.shop-list #container .shop-detail .info-list dd .view-map a{
	color:#008236;
	text-decoration:underline;
	background:url(../img/shop-list/map-icon.gif) no-repeat 5px bottom;
	padding-left:16px;
}

#container #company-list {
	padding: 0 0 38px;
	text-align: center;
}

#container #search-map-area {
  padding-top: 35px;
}
#container #company-list h2,
#container #company-list h3,
#container #search-map-area h2 {
	margin: 0;
	padding: 0 0 18px;
	border: none;
	font-size: 29px;
	font-weight: bold;
	text-align: center;
	color: #447355;
}

body#shop-index #container #company-list h2,
body#shop-index #container #company-list h3 {
	margin: 0;
	padding: 0 0 18px;
	border: none;
	font-size: 27px;
	font-weight: normal;
	text-indent: 0px;
}

#container #company-list li {
	float: left;
	width: 225px;
	margin: 0 13px 13px 0;
}
#container #company-list li:nth-child(4n) {
	margin: 0 0 13px;
}

#container #company-list li a:hover {
	opacity: 0.7;
}

#container #company-list li img {
	max-width: none;
	width: 100%;
}
#container .note {
	font-size: 13px;
	text-align: right;
}

#container .other {
	width: 500px;
	margin: 0 auto 50px;
	text-align: center;
}

#container .other a {
	height: 35px;
	display: inline-block;
	padding: 0 12px;
	border-radius: 2px;
	border: 1px solid #6cb86a;
	color: #6cb86a;
	font-size: 17px;
	line-height: 33px;
	font-weight: normal;
}
#container .other a:hover {
	border-color: #5d8959;
	background: #5d8959;
	color: #fff;
}

#container .store {
	margin-bottom: 5px;
	font-size: 20px;
	font-size: 16px;
	letter-spacing: 0.1em;
}

#container .logoBox {
	padding:12px 0 5px;
}

#container .logoBox p {
	margin:0 0 37px;
	letter-spacing:-0.5em;
}
#container .logoBox p + p {
	margin-bottom: 33px;
}

#container .logoBox p img {
	display:inline-block;
	width:135px;
	letter-spacing:0;
	vertical-align:top;
}
#container .logoBox p span {
	display:inline-block;
	width:769px;
	margin:0 0 0 36px;
	font-size:18px;
	line-height: 1.5;
	letter-spacing:0;
	vertical-align:middle;
}

#container .logoBox p span span {
display: block;
width: auto;
margin: 14px 0 0;
font-size: 13px;
line-height: 1.54;
}

#pageTitle{
	min-width: 0;
	width: 1000px;
	height: 120px;
	padding-top: 29px;
	margin: 0 auto;
	/* background: #fff; */
	text-align: left;
	position:relative;
	margin-top: 63px;
	margin-bottom: -63px;
}

#pageTitle h1.shoplist {
	height: 62px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
}
#pageTitle h1.shoplist2 {
	font-size: 40px;
	font-weight: bold;
}



p.btn_import {
	width: 100%;
    margin: 0 auto 35px auto;
	padding-top: 0;
	text-align: center;
  }

#container p.btn_import a,
#container p.btn_alert a {
	max-width: 460px;
	width: 100%;
	height: 40px;
	padding: 0 12px;
	background: #6a768c;
	border-radius: 3em;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
}
#container p.btn_import a:hover,
#container p.btn_alert a:hover{
	background-color: #576072;
}


p.btn_alert {
	width: 100%;
    margin: 0 auto 44px auto;
	padding-top: 0;
	text-align: center;
  }


p.int_right {
margin: 0 auto 87px;
padding: 32px 30px 43px;
font-size: 18px !important;
line-height: 1.6667;
background: #ffffff;
}

p.int_right span {
display: block;
margin: 0 0 22px;
font-size: 24px;
font-weight: bold;
text-align: center;
color: #447355;

}

.shopListBox h2 {
font-size: 19px;
}

.shopListBox ul {
margin: 0 0 60px;
}

.shopListBox ul li {
font-size: 12px;
line-height: 2.42;
}

.shopListBox p {
margin: 0 0 95px;
}






@media screen and (max-width: 1000px) {

#page_top {
display: block !important;
width: 30px;
right: 20px;
}

#pageTitle h1.shoplist ,
#pageTitle h1.shoplist2 {
height: auto;
background: none;
}

#pageTitle {
margin: 0 !important;
}
#wrapper #pageTitle {
	width: 100%;
	padding: 40px 4.68%;
	margin-bottom: 5px;
}

#wrapper .stage #topicsPath {
display: none;
}

#wrapper .stage {
padding-top: 0;
}

#container {
width: 100%;
padding: 0 4.68%;
margin: 0 auto;
}

#container #company-list {
padding: 0 0 7%;
}

#container #company-list h2 {
padding: 0 0 4%;
font-size: 29px;
font-weight: bold;
text-align: left;

}

#container #company-list ul {
letter-spacing: -0.5em;
}

#container #company-list ul li {
display: inline-block;
width: 48.33%;
margin: 0 3.34% 4% 0;
}

#container #company-list ul li:nth-child(even) {
margin: 0 0 4%;
}

#container #company-list p {
font-size: 10px;
}
#container #company-list p.note {
	margin-top: 4%;
	font-size: 13px;
}
#container .logoBox p {
	margin: 0 0 11%;
}
#container .logoBox p + p {
	margin-bottom: 6.4%;
}

#container .logoBox p img {
display: block;
width: 38.83%;
margin: 0 auto 5%;
}

#container .logoBox p span {
display: block;
width: auto;
margin: 0;
	font-size: 18px;
	line-height: 2;
}

#container .logoBox p span span {
margin: 3.4% 0 0;
font-size: 13px;
line-height: 1.54;
}

#container p.btn_import {
width: 100%;
margin: 0 0 8%;
}

#container p.btn_import a,
#container p.btn_alert a  {
	width: 100%;
	height: auto;
	line-height: 1.2;
	padding: 8px 12px;
}
/* #container p.btn_import a:hover {
	border-color: #5d8959;
	background: #5d8959;
	color: #fff;
} */

#container p.btn_alert {
width: 100%;
margin: 0 0 8%;
}
/*
#container p.btn_alert a {
	width: 100%;
	height: 57px;
	border-radius: 2px;
	border: 1px solid #6cb86a;
	display: block;
	padding: 0 12px;
	color: #6cb86a;
	font-size: 17px;
	line-height: 1.2;
	display: flex;
	justify-content: center;
	align-items: center;
}
#container p.btn_alert a:hover {
	border-color: #5d8959;
	background: #5d8959;
	color: #fff;
} */

#container p.int_right {
margin: 0 0 17.5%;
padding: 5% 4% 9%;
font-size: 18px !important;
line-height: 2;
}

#container p.int_right span {
margin: 0 0 4%;
font-size: 29px;
text-align: center;
line-height: 1.55;
}

#container.shopListBox {
width: 87.5%;
margin: 0 auto;
}

#container .other {
width: 100%;
margin: 0 auto 8%;
text-align: center;
}

#container .other a {
	width: 100%;
	height: 57px;
	border-radius: 2px;
	border: 1px solid #6cb86a;
	display: block;
	padding: 0 12px;
	color: #6cb86a;
	font-size: 17px;
	line-height: 55px;
	font-weight: normal;
}
#container .other a:hover {
	border-color: #5d8959;
	background: #5d8959;
	color: #fff;
}

.shopListBox h2 {
padding: 10% 0 0;
font-size: 18px;
font-weight: bold;
text-align: center;
}

.shopListBox ul {
margin: 0 0 3%;
}

.shopListBox ul li {
font-size: 12px;
line-height: 2.34;
}

.shopListBox p {
font-size: 13px !important;
margin: 0 0 15%;
text-align: right;
}



}
